Can't install over

Topics: Developer Forum
Mar 20, 2007 at 2:22 PM
I currently have installed. I try to install over it and get the error message, "Unable to install because a newer version of the product is already installed". Simple enough to work around (uninstall first), but that error message is wrong.